ALTER table Charges ALTER column Name nvarchar(256) 
ALTER table Discounts ALTER column Name nvarchar(256) 
ALTER table Coupons ALTER column Name nvarchar(256)
ALTER table OrderChargeDiscounts ALTER column Name nvarchar(256) 
ALTER table Clients ALTER column ConvenienceFeeLabel nvarchar(256) 